<%@page language="java"
        contentType="text/html;charset=gb2312"
  import="java.util.*"
%>
你刚才输入的内容是：<BR>
<%
Enumeration e=request.getParameterNames();
 while(e.hasMoreElements()){
   String parameterName=(String)e.nextElement();
   String parameterValue=(String)request.getParameter(parameterName);
   out.print(parameterName+"：");
   out.print(parameterValue+"<BR>");
 }
%>
